Bug 232750 - release 1.0 is out
release 1.0 is out
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
http://www.k3b.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-16 22:38 EDT by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-05 05:47:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.